Show patches with: State = Action Required       |    Archived = No       |   3212 patches
« 1 2 ... 30 31 32 33 »
Patch Series A/R/T S/W/F Date Submitter Delegate State
[meta-python,2/3] python3-marshmallow: Upgrade 3.14.0 -> 3.14.1 [meta-python,1/3] python3-imageio: Upgrade 2.11.0 -> 2.11.1 - - - --- 2021-11-22 Leon Anavi New
[meta-python,1/3] python3-imageio: Upgrade 2.11.0 -> 2.11.1 [meta-python,1/3] python3-imageio: Upgrade 2.11.0 -> 2.11.1 - - - --- 2021-11-22 Leon Anavi New
[meta-python] python3-gcovr: add recipe [meta-python] python3-gcovr: add recipe - - - --- 2021-11-22 Christian Eggers New
[meta-oe] mariadb: Fix openssl 3.x compatibility [meta-oe] mariadb: Fix openssl 3.x compatibility - - - --- 2021-11-22 Yu, Mingli New
[meta-python] python3-aiosignal, python3-frozenlist: Add native & nativestdk package support [meta-python] python3-aiosignal, python3-frozenlist: Add native & nativestdk package support - - - --- 2021-11-22 geoffhp@gmail.com New
[meta-games,v3] neverball: Add neverball [meta-games,v3] neverball: Add neverball - - - --- 2021-11-20 Marek Vasut New
[meta-games,v2] neverball: Add neverball [meta-games,v2] neverball: Add neverball - - - --- 2021-11-19 Marek Vasut New
[meta-games] neverball: Add neverball [meta-games] neverball: Add neverball - - - --- 2021-11-19 Marek Vasut New
python3-cchardet: add BBCLASSEXTEND = "native nativesdk" python3-cchardet: add BBCLASSEXTEND = "native nativesdk" - - - --- 2021-11-19 geoffhp@gmail.com New
[meta-oe,dunfell,v2] c-ares: Fix multiple security vulnerabilities [meta-oe,dunfell,v2] c-ares: Fix multiple security vulnerabilities - - - --- 2021-11-19 Radovan Scasny New
[meta-oe,2/2] libgpiod: ptest: rrecommend coreutils [meta-oe,1/2] libgpiod: ptest: rrecommend python3-unittest when building python tests - - - --- 2021-11-19 Bartosz Golaszewski New
[meta-oe,1/2] libgpiod: ptest: rrecommend python3-unittest when building python tests [meta-oe,1/2] libgpiod: ptest: rrecommend python3-unittest when building python tests - - - --- 2021-11-19 Bartosz Golaszewski New
[meta-python,5/5] python3-aiohue: Upgrade 2.6.3 -> 3.0.1 [meta-python,1/5] python3-prompt-toolkit: Upgrade 3.0.21 -> 3.0.22 - - - --- 2021-11-19 Leon Anavi New
[meta-python,4/5] python3-simplejson: Upgrade 3.17.5 -> 3.17.6 [meta-python,1/5] python3-prompt-toolkit: Upgrade 3.0.21 -> 3.0.22 - - - --- 2021-11-19 Leon Anavi New
[meta-python,3/5] python3-cmd2: Upgrade 2.3.0 -> 2.3.1 [meta-python,1/5] python3-prompt-toolkit: Upgrade 3.0.21 -> 3.0.22 - - - --- 2021-11-19 Leon Anavi New
[meta-python,2/5] python3-imageio: Upgrade 2.10.5 -> 2.11.0 [meta-python,1/5] python3-prompt-toolkit: Upgrade 3.0.21 -> 3.0.22 - - - --- 2021-11-19 Leon Anavi New
[meta-python,1/5] python3-prompt-toolkit: Upgrade 3.0.21 -> 3.0.22 [meta-python,1/5] python3-prompt-toolkit: Upgrade 3.0.21 -> 3.0.22 - - - --- 2021-11-19 Leon Anavi New
[meta-oe] mozjs-91/mozjs-78: fix compile failure on centos7 [meta-oe] mozjs-91/mozjs-78: fix compile failure on centos7 - - - --- 2021-11-19 Changqing Li New
[meta-oe] php: correct module name and library name [meta-oe] php: correct module name and library name - - - --- 2021-11-19 Changqing Li New
[meta-oe] gnome-control-center: Fixup polkit directory permissions [meta-oe] gnome-control-center: Fixup polkit directory permissions - - - --- 2021-11-18 Joshua Watt New
[meta-oe,4/4] freerdp: Enable NEON SIMD on armv7a and armv7ve [meta-oe,1/4] freerdp: Upgrade 2.3.0 -> 2.4.1 - - - --- 2021-11-18 Marek Vasut New
[meta-oe,3/4] freerdp: Make PCSC dependency optional [meta-oe,1/4] freerdp: Upgrade 2.3.0 -> 2.4.1 - - - --- 2021-11-18 Marek Vasut New
[meta-oe,2/4] freerdp: Add missing libusb1 dependency [meta-oe,1/4] freerdp: Upgrade 2.3.0 -> 2.4.1 - - - --- 2021-11-18 Marek Vasut New
[meta-oe,1/4] freerdp: Upgrade 2.3.0 -> 2.4.1 [meta-oe,1/4] freerdp: Upgrade 2.3.0 -> 2.4.1 - - - --- 2021-11-18 Marek Vasut New
[19/19] python3-pyzmq: set precise BSD license [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
[18/19] python3-posix-ipc: remove spurious dependencies [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
[17/19] python3-posix-ipc: set precise BSD license [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
[16/19] python3-lxml: set precise BSD license [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
[15/19] python3-gevent: update license [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
[14/19] python3-gevent: use system libraries instead of embedding [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
[13/19] python3-crypto-vectors: set precise BSD license [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
[12/19] python3-cryptography: set precise BSD license [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
[11/19] pcsc-lite: set precise BSD license [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
[10/19] libkcapi: set precise BSD license [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
[09/19] libkcapi: remove DEPENDS on target libtool [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
[08/19] nodejs: set precise BSD license [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
[07/19] sg3-utils: set precise BSD license [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
[06/19] dash: set precise BSD license [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
[05/19] xmlrpc-c: use gnu-configize [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
[04/19] xmlrpc-c: clean up PACKAGECONFIG [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
[03/19] xmlrpc-c: remove unused libxml2 dependency [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
[02/19] xmlrpc-c: set precise BSD license [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
[01/19] imlib2: clarify license [01/19] imlib2: clarify license - - - --- 2021-11-18 Ross Burton New
makedumpfile: upgrade from 1.6.9 to 1.7.0 makedumpfile: upgrade from 1.6.9 to 1.7.0 - - - --- 2021-11-18 Fathi Boudra New
[meta-python,3/3] python3-jedi: Upgrade 0.18.0 -> 0.18.1 [meta-python,1/3] python3-deprecated: Upgrade 1.2.12 -> 1.2.13 - - - --- 2021-11-18 Leon Anavi New
[meta-python,2/3] python3-parso: Add runtime dependencies [meta-python,1/3] python3-deprecated: Upgrade 1.2.12 -> 1.2.13 - - - --- 2021-11-18 Leon Anavi New
[meta-python,1/3] python3-deprecated: Upgrade 1.2.12 -> 1.2.13 [meta-python,1/3] python3-deprecated: Upgrade 1.2.12 -> 1.2.13 - - - --- 2021-11-18 Leon Anavi New
[dunfell] sdbus-c++: don't fetch googletest during do_configure [dunfell] sdbus-c++: don't fetch googletest during do_configure - - - --- 2021-11-18 Martin Jansa New
[hardknott] sdbus-c++: don't fetch googletest during do_configure [hardknott] sdbus-c++: don't fetch googletest during do_configure - - - --- 2021-11-18 Martin Jansa New
[honister] sdbus-c++: don't fetch googletest during do_configure [honister] sdbus-c++: don't fetch googletest during do_configure - - - --- 2021-11-18 Martin Jansa New
[meta-java] jdepend: Set protocol=https and branch=master [meta-java] jdepend: Set protocol=https and branch=master - - - --- 2021-11-18 Jacob Kroon New
[meta-oe] paho-mqtt-cpp: new package [meta-oe] paho-mqtt-cpp: new package - - - --- 2021-11-18 Matthias Klein New
[meta-java] cacao: Set git branch [meta-java] cacao: Set git branch - - - --- 2021-11-18 Jacob Kroon New
[meta-oe] gnome-shell: introspection is not valid meson option [meta-oe] gnome-shell: introspection is not valid meson option - - - --- 2021-11-18 Joshua Watt New
[meta-oe] gnome-settings-daemon: introspection is not valid meson option [meta-oe] gnome-settings-daemon: introspection is not valid meson option - - - --- 2021-11-18 Joshua Watt New
[meta-oe] gdm: introspection is not valid meson option [meta-oe] gdm: introspection is not valid meson option - - - --- 2021-11-18 Joshua Watt New
[meta-oe] colord: introspection is not valid meson option [meta-oe] colord: introspection is not valid meson option - - - --- 2021-11-18 Joshua Watt New
[meta-oe] paho-mqtt-c: upgrade 1.3.8 -> 1.3.9 [meta-oe] paho-mqtt-c: upgrade 1.3.8 -> 1.3.9 - - - --- 2021-11-17 Matthias Klein New
[meta-python,2/2] python3-imageio: Upgrade 2.10.3 -> 2.10.5 [meta-python,1/2] python3-eventlet: Upgrade 0.32.0 -> 0.33.0 - - - --- 2021-11-17 Leon Anavi Under Review
[meta-python,1/2] python3-eventlet: Upgrade 0.32.0 -> 0.33.0 [meta-python,1/2] python3-eventlet: Upgrade 0.32.0 -> 0.33.0 - - - --- 2021-11-17 Leon Anavi New
[meta-oe,v2] msgpack-cpp: fix msgpack-cpp is a header only library [meta-oe,v2] msgpack-cpp: fix msgpack-cpp is a header only library - - - --- 2021-11-17 Sean Nyekjaer New
[meta-oe,v2] makedumpfile: upgrade from 1.6.9 to 1.7.0 [meta-oe,v2] makedumpfile: upgrade from 1.6.9 to 1.7.0 - - - --- 2021-11-17 Fathi Boudra New
[meta-oe] makedumpfile: upgrade from 1.6.9 to 1.7.0 [meta-oe] makedumpfile: upgrade from 1.6.9 to 1.7.0 - - - --- 2021-11-17 Fathi Boudra New
[meta-oe] msgpack-cpp: fix msgpack-cpp is a header only library [meta-oe] msgpack-cpp: fix msgpack-cpp is a header only library - - - --- 2021-11-17 Sean Nyekjaer New
msgpack-cpp: fix msgpack-cpp is a header only library msgpack-cpp: fix msgpack-cpp is a header only library - - - --- 2021-11-17 Sean Nyekjaer New
[hardknott,meta-oe] postgresql: fix CVE-2021-23214,CVE-2021-23222 [hardknott,meta-oe] postgresql: fix CVE-2021-23214,CVE-2021-23222 - - - --- 2021-11-17 Changqing Li New
[meta-java,2/2] jikes: Avoid append override together with += operator [meta-java,1/2] jamvm: Set git branch - - - --- 2021-11-17 Jacob Kroon New
[meta-java,1/2] jamvm: Set git branch [meta-java,1/2] jamvm: Set git branch - - - --- 2021-11-17 Jacob Kroon New
[meta-python2] python-pygobject: introspection is not valid meson option [meta-python2] python-pygobject: introspection is not valid meson option - - - --- 2021-11-16 Martin Jansa New
[hardknott,3/3] Use old override syntax Untitled series #425 - - - --- 2021-11-16 akuster808 New
[meta-oe,4/4] gpsd: list files for gps-utils individually [meta-oe,1/4] gpsd: remove obsolete files from FILES:${PN}-dev - - - --- 2021-11-16 Christian Eggers New
[meta-oe,3/4] gpsd: remove obsolete files from FILES:gps-utils [meta-oe,1/4] gpsd: remove obsolete files from FILES:${PN}-dev - - - --- 2021-11-16 Christian Eggers New
[meta-oe,2/4] gpsd: remove obsolete libgpsd package [meta-oe,1/4] gpsd: remove obsolete files from FILES:${PN}-dev - - - --- 2021-11-16 Christian Eggers New
[meta-oe,1/4] gpsd: remove obsolete files from FILES:${PN}-dev [meta-oe,1/4] gpsd: remove obsolete files from FILES:${PN}-dev - - - --- 2021-11-16 Christian Eggers New
[meta-python] packagegroup-meta-python.bb: Add new packages [meta-python] packagegroup-meta-python.bb: Add new packages - - - --- 2021-11-16 Leon Anavi New
[meta-networking,2/2] samba: upgrade 4.14.8 -> 4.14.10 [meta-networking,1/2] libldb: upgrade 2.3.0 -> 2.3.2 - - - --- 2021-11-16 Yi Zhao New
[meta-networking,1/2] libldb: upgrade 2.3.0 -> 2.3.2 [meta-networking,1/2] libldb: upgrade 2.3.0 -> 2.3.2 - - - --- 2021-11-16 Yi Zhao New
[meta-networking] smcroute: upgrade 2.5.3 -> 2.5.4 [meta-networking] smcroute: upgrade 2.5.3 -> 2.5.4 - - - --- 2021-11-16 Wang Mingyu New
[meta-python] python3-sqlalchemy: upgrade 1.4.26 -> 1.4.27 [meta-python] python3-sqlalchemy: upgrade 1.4.26 -> 1.4.27 - - - --- 2021-11-16 Wang Mingyu New
[meta-python] python3-pychromecast: upgrade 9.3.1 -> 10.1.0 [meta-python] python3-pychromecast: upgrade 9.3.1 -> 10.1.0 - - - --- 2021-11-16 Wang Mingyu New
[meta-python] python3-isort: upgrade 5.10.0 -> 5.10.1 [meta-python] python3-isort: upgrade 5.10.0 -> 5.10.1 - - - --- 2021-11-16 Wang Mingyu New
[meta-python] python3-gast: upgrade 0.5.2 -> 0.5.3 [meta-python] python3-gast: upgrade 0.5.2 -> 0.5.3 - - - --- 2021-11-16 Wang Mingyu New
[meta-python] python3-cmd2: upgrade 2.2.0 -> 2.3.0 [meta-python] python3-cmd2: upgrade 2.2.0 -> 2.3.0 - - - --- 2021-11-16 Wang Mingyu New
[meta-python] python3-alembic: upgrade 1.7.4 -> 1.7.5 [meta-python] python3-alembic: upgrade 1.7.4 -> 1.7.5 - - - --- 2021-11-16 Wang Mingyu New
[meta-python] python3-absl: upgrade 0.15.0 -> 1.0.0 [meta-python] python3-absl: upgrade 0.15.0 -> 1.0.0 - - - --- 2021-11-16 Wang Mingyu New
[meta-networking] openvpn: Change the default cipher to AES-256-GCM for server configurations [meta-networking] openvpn: Change the default cipher to AES-256-GCM for server configurations - - - --- 2021-11-16 Wang Mingyu New
[meta-oe] libmbim: upgrade 1.26.0 -> 1.26.2 [meta-oe] libmbim: upgrade 1.26.0 -> 1.26.2 - - - --- 2021-11-15 Wang Mingyu New
[meta-oe] ctags: upgrade 5.9.20210905.0 -> 5.9.20211114.0 [meta-oe] ctags: upgrade 5.9.20210905.0 -> 5.9.20211114.0 - - - --- 2021-11-15 Wang Mingyu New
[meta-python,5/5] python3-aiohttp: Upgrade 3.8.0 -> 3.8.1 [meta-python,1/5] python3-cchardet: Add recipe - - - --- 2021-11-15 Leon Anavi New
[meta-python,4/5] python3-aiosignal: Add recipe [meta-python,1/5] python3-cchardet: Add recipe - - - --- 2021-11-15 Leon Anavi New
[meta-python,3/5] python3-frozenlist: Add recipe [meta-python,1/5] python3-cchardet: Add recipe - - - --- 2021-11-15 Leon Anavi New
[meta-python,2/5] python3-charset-normalizer: Add recipe [meta-python,1/5] python3-cchardet: Add recipe - - - --- 2021-11-15 Leon Anavi New
[meta-python,1/5] python3-cchardet: Add recipe [meta-python,1/5] python3-cchardet: Add recipe - - - --- 2021-11-15 Leon Anavi New
[meta-python] python3-email-validator: new package [meta-python] python3-email-validator: new package - - - --- 2021-11-15 Bartosz Golaszewski New
[meta-oe] Revert "libgusb: Use the correct args to disable vala support" [meta-oe] Revert "libgusb: Use the correct args to disable vala support" - - - --- 2021-11-15 Martin Jansa New
[meta-python,5/5] python3-soupsieve: Upgrade 2.3 -> 2.3.1 [meta-python,1/5] python3-aenum: Upgrade 3.1.3 -> 3.1.5 - - - --- 2021-11-15 Leon Anavi New
[meta-python,4/5] python3-colorlog: Upgrade 6.5.0 -> 6.6.0 [meta-python,1/5] python3-aenum: Upgrade 3.1.3 -> 3.1.5 - - - --- 2021-11-15 Leon Anavi New
[meta-python,3/5] python3-bandit: Uprade 1.7.0 -> 1.7.1 [meta-python,1/5] python3-aenum: Upgrade 3.1.3 -> 3.1.5 - - - --- 2021-11-15 Leon Anavi New
[meta-python,2/5] python3-zeroconf: Upgrade 0.36.12 -> 0.36.13 [meta-python,1/5] python3-aenum: Upgrade 3.1.3 -> 3.1.5 - - - --- 2021-11-15 Leon Anavi New
[meta-python,1/5] python3-aenum: Upgrade 3.1.3 -> 3.1.5 [meta-python,1/5] python3-aenum: Upgrade 3.1.3 -> 3.1.5 - - - --- 2021-11-15 Leon Anavi New
« 1 2 ... 30 31 32 33 »